Skip to content
Newer
Older
100644 12 lines (8 sloc) 209 Bytes
98153ed @akitaonrails Fixing bugs for the new version. Adding Bundler support
akitaonrails authored Feb 15, 2011
1 source 'http://rubygems.org'
2
3 gem 'cramp', '~> 0.12'
4 gem 'tramp', '~> 0.1'
5
6 gem 'activesupport', '3.0.4'
7 gem 'rack', '~> 1.2.1'
8 gem 'eventmachine', '~> 0.12.10'
9
10 gem 'usher', '~> 0.8.3'
11 gem 'thin', '~> 1.2.7'
Something went wrong with that request. Please try again.